XSDATA(1)

NAME
xsdata - Xsdata command line interface.

SYNOPSIS
xsdata [OPTIONS] COMMAND [ARGS]...

DESCRIPTION
Xsdata command line interface.

OPTIONS

--version
    Show the version and exit.

COMMANDS

init-config
  Create or update a configuration file.
  See xsdata-init-config(1) for full documentation on the init-config command.

download
  Download a schema or a definition locally...
  See xsdata-download(1) for full documentation on the download command.

generate
  Generate code from xml schemas, webservice...
  See xsdata-generate(1) for full documentation on the generate command.